{
	"304001121_0": "W-Were detecting more energy responses! \\n More noise are appearing!",
	"304001121_1": "The Adaptors' vitals are falling! \\n Fighting any longer is...",
	"304001121_2": "Ahhh... We have no choice! \\n Blockade the area and have the Adaptors withdraw—",
	"304001121_3": "—I will not withdraw!",
	"304001121_4": "—Tsubasa?!",
	"304001121_5": "If we run from this amount of noise, \\n what kind of damage would they cause...",
	"304001121_6": "Tachibana is as she is, and Maria and the others are fighting in the parallel world. It is our duty to defend this place to the death!",
	"304001121_7": "You're, right... \\n Maria's working so hard...",
	"304001121_8": "They're counting on us... \\n We have to follow through!",
	"304001121_9": "...Understood. But don't do anything reckless! \\n I'm sending aid immediately!",
	"304001121_10": "Well said you two... Let's do this!",
	"304001121_11": "Haa, haa... R-Roger...",
	"304001121_12": "...I can still fight!",
	"304001121_13": "That's right... \\n Muster your remaining strength!"
}